<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40d076420850fca10346da0e28c0259f">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:50:00.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:50:00.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:50:00.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:50:00.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2023-01-31 11:50:00.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:50:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:50:00.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:50:00.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
